<!-- membuat navigation bar -->
<nav class="sticky-top navbar navbar-expand-lg navbar-light bg-light">
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#collapsibleNavbar" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>
    <a class="navbar-brand" href="#">Agnes Handoko</a>
    <div class="collapse navbar-collapse justify-content-end" id="collapsibleNavbar">
        <ul class="navbar-nav ml-auto text-left">
        <li class="nav-item {% if navItem == '#page1' %} active{% endif %}">
            <a class="nav-link" href="story3">Home</a>
        </li>
        <li class="nav-item {% if navItem == '#page2' %} active{% endif %}">
            <a class="nav-link" href="#page2">About</a>
        </li>
        <li class="nav-item {% if navItem == '#page3' %} active{% endif %}">
            <a class="nav-link" href="#page3">Skill</a>
        </li>
        <li class="nav-item {% if navItem == '#page4' %} active{% endif %}">
            <a class="nav-link" href="#page4">Contact me</a>
        </li>
        <li class="nav-item {% if navItem == '#page5' %} active{% endif %}">
            <a class="nav-link" href="#page5">Register</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" href="forms">Activity Form</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" href="table">My Activity</a>
        </li>
        </ul>
    </div>
</nav>